body {
	font-family: 'Slate W01', Arial, sans-serif;
}

input, select, textarea, button {
    font-family: "Museo Slab W01";
}

.header-primary-container > .container {
	background: rgba(255,255,255,0.75);
}

body .nav.has-outline > .inner-container {
	padding-top: 0;
	padding-bottom: 0;
}

.container {
/*	padding-left: 50px;
	padding-right: 50px;*/
	box-sizing: border-box;
}
.buyButton {
    margin-top: 10px;
}
.form-search .input-text {
  border: 2px solid #bababa;
    border-radius: 1px;
    font-size: 18px;
    height: 36px;
	 color: #000;
    line-height: 28px;
    text-align: left;
}

.header-regular .hp-blocks-holder .hp-block {
	vertical-align: top;
}

#search_mini_form {
	margin-top: 20px;
}

#search_mini_form .button {
  background: #434343 none repeat scroll 0 0 !important;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    height: 36px;
    line-height: 0;
    margin: 0;
    padding: 0 27px;
    width: auto;
}

.wrapper {
	background-size: 100% auto;
}

.planteshop_welcome_text {
	color: #0b5446;
	padding-top: 0px;
}

.planteshop_welcome_text .planteshop_welcome_text_content {
	padding-left: 10px;
	display: inline-block;
	font-size: 15px;
}

.planteshop_welcome_text .planteshop_welcome_text_content span {
	font-weight: bold;
}

.skip-link .count {
	background: #08a354;
	background: rgba(8, 163, 84, 0.95);
	width: 22px;
	height: 22px;
	line-height: 22px;
}

.nav-regular .classic > .nav-panel--dropdown {
	font-size: 16px;
}
button#update_cart_action {
    padding: 0 15px;
    line-height: 30px;
}
.button {
    font-size: 1.166em;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-family: "Museo Slab W01";
}


.show-grid-planteshop {
    /*margin-top: 30px;*/
    margin-bottom: 30px;
}

.show-grid-planteshop .h3,
.show-grid-planteshop h3 {
    font-weight: bold;
    text-align: center;
}

.show-grid-planteshop img {
    width: 100%;
}

.categoryLink {
    display: block;
}

.categoryLink img {
    width: 100%;
    display: block;
}

.categoryLink p {
    color: #000;
}

.categoryLink .catTitle {
    margin-top: 10px;
	font-weight: bold;
}

.planteshop-promoted {
	margin:0 !important;
    position: relative;
	/*top: -55px;*/
}

.planteshop-promoted .item img {
    width: 100%;
    display: block;
}

.products-grid .actions {
    margin-top: 0;
}

.products-grid .item {
    padding-bottom: 40px;
}

.price {
    font-weight: bold;
}

.minimal-price-link .label,
.price-box .price-label {
    font-size: 15px;
}

.products-grid.equal-height .item .actions {
    position: static;
    padding-left: 0 !important;
}

.products-grid.size-s .item button.btn-cart {
    line-height: 2.1em;
	width: 100%;
}

.main {
	background: rgba(242,242,242,0.92);
}

.planteshopItem {
	background: #fff;
	margin-bottom: 0px;
}

.planteshopItem .image {
	margin: 0;
}

.planteshopItem .image img {
	width: 100%;
}

.planteshopItem .productInfo {
	padding: 35px 0 10px 0;
	margin-bottom: 0;
}

.planteshopItem .productInfo p {
	color: #262626;
	font-size: 14px;
	margin-bottom: 15px;
}

.planteshopItem .info .link {
	text-decoration: underline;
	font-weight: bold;
}

.planteshopItem .price .list {
	color: #262626;
	font-size: 14px;
	width: auto;
	float: left;
	padding-top: 15px;
}

.planteshopItem .price .listItem {
	margin-bottom: 5px;
}

.planteshopItem .price .listItem span {
	display: inline-block;
	float: right;
	font-weight: bold;
	font-size: 16px;
}

.planteshopItem .price .mainPrice {
	color: #00a853;
	font-size: 28px;
	font-weight: normal;
}

.planteshopItem .price .buyButton {
	float: right;
	padding-top: 28px;
}

.planteshopItem .priceBox,
.planteshopItem .info {
	padding: 15px 35px 0 35px;
}

.planteshopItem .priceBox .list,
.planteshopItem .priceBox .buyButton {
	width: 52%;
	float: left;
}

.planteshopItem .priceBox .buyButton {
	width: 100%;
}

.tier-prices {
	padding-left: 0;
}

.tier-prices li {
	background: transparent;
	padding-left: 0;
	padding-bottom: 5px;
}

.product-view input.qty,
.category-products input.qty {
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: #a4a4a4 -moz-use-text-color #a4a4a4 #a4a4a4;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 2px 0 2px 2px;
    color: #000;
    float: left;
    font-size: 20px;
    height: 55px;
    line-height: 55px;
}

.product-view .btn-cart.add-to,
.category-products .btn-cart.add-to {
	background-image: url(../images/button-cart-bg2.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto 100%;
}

.product-view .button.add-to,
.category-products .button.add-to {
	padding: 0 10px 0 65px;
	width: 90%;
}

.planteshop-promoted.category-products .button {
	width: 100%;
}

.planteshop-promoted.category-products .add-to-links {
	display: none;
}

.product-view .btn-cart.add-to {
font-size: 22px;
    min-width: 0;
    width:220px;
}

.products-grid.size-s .item button.btn-cart.add-to {
	padding-left: 45px;
	padding-right: 10px;
}

.planteshop-related .product {
	background: #fff;
	margin-bottom: 15px;
}

.planteshop-related .product-image {
	display: inline-block;
	margin-right: 20px;
	vertical-align: middle;
}

.planteshop-related .product-details {
	display: inline-block;
	vertical-align: middle;
}

.planteshop-related .product-details .product-name {
	display: inline-block;
	width: 300px;
	padding: 10px 30px;
	vertical-align: middle;
}

.planteshop-related .product-details .price-box {
	display: inline-block;
	padding: 10px 30px;
	vertical-align: middle;
}

.product-view .mainDescription {
	font-size: 18px;
	margin-bottom: 35px;
	margin-top: 0;
	line-height:30px;
}

.product-shop {
	position: relative;
}

.addthis_sharing_toolbox {
	position: absolute;
	top: -50px;
	right: 0;
}

.amquickview-ajax-view .addthis_sharing_toolbox {
	position: absolute;
	top: 0px;
	right: 0;
}

.galleryImages {
	display: none;
}

.supplyInfo {
	font-size: 16px;
	font-style: italic;
	padding-top: 10px;
	line-height: 1.2;
	clear: both;
}

.sticker-wrapper.top-right.planteshop_sale {
	top: 10px;
	right: 10px;
}

.products-list .sticker-wrapper.top-right.planteshop_sale {
	top: auto;
	right: auto;
	left: 10px;
	bottom: 10px;
}

.productFileName {
	margin: 0 15px 0 5px;
}

.fileAttachments {
	margin-bottom: 0px;
}

.fileAttachments .productfile_all_div .itemFile {
	width: 65%;
	display: inline-block;
}

.fileAttachments .productfile_all_div .itemFile.dLink {
	margin-left: 3%;
	text-align: right;
	width: 31%;
}
.no-add-price .price{ 
display:block;
margin-top:20px;
font-size:25px;
}
.categoryImageText.withImage {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.categoryImageText.withImage .textCenterWrap {
	display: table;
	width: 100%;
	height: 100%;
}

.categoryImageText.withImage .textCenterWrapCenter {
	display: table-cell;
	vertical-align: middle;
}

.categoryImageText.withImage .textCenter {
	background: #08a354;
	background: rgba(8, 163, 84, 0.95);
	text-align: center;
	color: #fff;
	width: 80%;
	margin: 0 auto;
	text-align: center;
	padding: 15px 15px 10px 15px;
}

.categoryImageText.withImage .page-title h1 {
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
}

.categoryImageText.withImage .category-description {
	margin-top: 10px;
	font-size: 16px;
}

.categoryTopWrap {
	position: relative;
}

.category-title {
	border: 0;
}

.cms-page-view .page-title {
	display: none;
}

.cms-page-view .textCenter .page-title {
	display: block;
}

.pageDesc {
	text-align: center;
	color: #606060;
	font-size: 14px;
	font-style: italic;
}

.mainDesc {
	font-size: 16px;
}

.sorter {
	background: #fff;
	padding-left: 10px;
	padding-right: 10px;
}

.toolbar .pager {
	display: none;
}

.toolbar-bottom .toolbar .pager {
	display: block;
	padding-top: 0;
}

.text-centered {
	text-align: center;
}

.toolbar-bottom .toolbar {
	border-top: 0;
}

.category-description.bottomDesc {
	margin-top: 0;
}

.topSpacer {
	padding-top: 25px;
	border-top: solid 1px #404040;
}

.uppercase {
	text-transform: uppercase;
}

.planteshop-cart {
   background: rgba(0, 0, 0, 0) url("../images/basket-icon-new.png") no-repeat scroll 5px 8px;
    cursor: pointer;
    height: 31px;
    padding-bottom: 16px;
    position: relative;
    width: 176px;
}

.dropdown .dropdown-heading.cover > span > .caret {
	vertical-align: top;
	margin-top: 15px;
	margin-left: 3px;
}

.dropdown .dropdown-heading.cover > span > .ic {
	display: none;
}

.topTruck {
	vertical-align: middle;
}

.planteshopItem .productInfo p.out-of-stock {
	font-size: 20px;
	line-height: 55px;
	height: 55px;
	margin: 0;
	padding: 0;
	background: #00A853;
	color: #fff;
	font-weight: bold;
	width: 100%;
	text-align: center;
}

.fDownloadTitle {
	display: none;
}

.fDownloadTitle:first-of-type {
	display: block;
}

.product-view #giftcard-fieldset .btn-cart.add-to {
	width: 200px;
	margin-top: 20px;
}

.buyButton .giftcard-info {
	padding-left: 35px;
	padding-right: 35px;
}
.links > li, .links > li > a{
	line-height:inherit !important;}

@media only screen and (max-width: 768px) {
    .product-view .button,
	.category-products .button {
        font-size: 12px;
    }

	.container {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.products-grid.size-s .item button.btn-cart.add-to {
		padding-left: 35px;
	}
	
	.dropdown .dropdown-heading.cover > span > .ic {
		display: inline-block;
	}
}

@media only screen and (max-width: 1024px) {
	.planteshopItem .price .list {
		width: 90%;
		float: none;
	}

	.planteshopItem .price .buyButton {
		float: none;
		width: 90%;
	}
	
	.planteshopItem .productInfo {
		padding-top: 15px;
	}
	
	/*.planteshopItem .priceBox .list, .planteshopItem .priceBox .buyButton {
		width: 100%;
		float: none;
	}*/
	.planteshopItem .priceBox .list, .planteshopItem .priceBox .buyButton {
		width: 94%;
		float: none;
	}
}

@media only screen and (min-width: 769px) {
    .product-view .button,
	.category-products .button {
        font-size: 16px;
    }

	.mini-cart .mini-cart-heading .ic {
		font-size: 50px;
	}
	
	.mini-cart {
		margin-top:0px;
	}

	.mini-cart #header-cart {
		max-height: 999999px;
	}
	
	.planteshop_footer_payment img,
	.planteshop_footer_payment {
		font-size: 18px;
		vertical-align: middle;
	}

	.planteshop_footer_payment {
        margin-left: -10px;
	}
	
	.nav-regular .nav-item.level0 > a {
		font-weight: bold;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.nav-regular .nav-item.level0:first-child > .nav-submenu,
	.nav-regular .nav-item.level0:first-child {
		margin-left: -15px;
	}
}

@media only screen and (max-width: 680px) {
    .product-view .button,
	.category-products .button {
        font-size: 16px;
    }
	
	.product-view .btn-cart.add-to {
		/*width: 70%;*/
	}
	
	.owl-item {
		width: 100% !important;
	}
	
	.planteshop-related .product-details .product-name {
		width: 150px;
	}
	
	.addthis_sharing_toolbox {
		display: none;
	}
	
	.planteshop-related .product-details .price-box {
		display: block;
	}
	
	.fileAttachments .productfile_all_div .itemFile {
		width: 70%;
	}
	
	.fileAttachments .productfile_all_div .itemFile.dLink {
		width: 25%;
	}
	
	.categoryImageText.withImage .page-title h1 {
		font-size: 25px;
	}
}

.button.planteshopBackToShop {
	background: #555555;
}

.nField {
	font-weight: bold;
}

.nField em {
	color: #ee001c;
}

#cdr_ordercomment {
	width: 100%;
}

.trustpilot-box {

}

.trustpilot-box .trust-image {
	float: left;
	width: 25%;
	display: none;
}

.trustpilot-box .trust-image img {
	width: 100%;
}

.trustpilot-box .tpc_widget {
	float: right;
	width: 98%;
	padding: 1%;
	border: 0;
	font-size: 14px;
}

.trustpilot-box .tpc_top {
	display: none;
}

.trustpilot-box #tp_widget .tpc_rating {
	display: inline-block;
	width: 18%;
	margin-top: 15px;
}

.trustpilot-box #tp_widget .tpc_review {
	width: 80%;
	display: inline-block;
	vertical-align: top;
}

.trustpilot-box #tp_widget li {
	display: inline-block;
	width: 30%;
	vertical-align: top;
	font-size: 14px;
	margin-left: 15px;
}

.trustpilot-box #tp_widget .tpc_gradient {
	display: none;
}

.trustpilot-box #tp_widget .tpc_bottom {
	background: transparent;
}

.trustpilot-box #tp_widget .tpc_review_title {
	font-size: 14px;
}

.trustpilot-box #tp_widget .tpc_review_time {
	margin-top: 5px;
	margin-bottom: 10px;
	display: block;
}

.trustpilot-box #tp_widget .tpc_rating .tpc_rating_counttext {
	display: block;
	clear: both;
}

.trustpilot-box #tp_widget .tpc_rating .tpc_rating_startext {
	margin-top: 4px;
	margin-bottom: 2px;
}

.block-layered-nav dd .wrap-attributes li, .block-layered-nav .currently .wrap-attributes li,
.block-layered-nav dd .wrap-price-slider li, .block-layered-nav .currently .wrap-price-slider li {
	padding-left: 0;
	background: none;
}

.currently + .actions {
	display: none;
}

.mobileTopBlock {
	height: 60px;
	background: #fff;
	border-bottom: solid 1px #ccc;
	display: none;
}

.mobileTopBlock img {
	vertical-align: middle;
}

.mobileTopBlock a {
	vertical-align: middle;
	line-height: 60px;
}

.mobileTopBlock .leftCol {
	float: left;
	width: 60%;
	text-align: left;
}

.mobileTopBlock .rightCol {
	float: left;
	width: 40%;
	text-align: right;
}

.mobileTopBlock .leftCol a {
	margin-left: 15px;
}

.mobileTopBlock .rightCol a {
	margin-right: 15px;
}

.mobileTopMenuItems {
	display: none;
}

.itemslider-wrapper {
    clear: both;
}

.topSocialLinks {
  float: left;
    margin-left: 0;
    margin-right: 5px;
    margin-top: 11px;
}

.topSocialLinks a {
	margin-left: 10px;
	display: inline-block;
	text-align: center;
	font-weight: bold;
	color: #000;
	font-size: 12px;
}

.topSocialLinks img {
	display: block;
	margin: 0 auto;
}

.imageLink img {
	vertical-align: middle;
	margin-top: -1px;
}

.links-wrapper-separators .links > li.imageLink > a {
	background: transparent;
}

.links .imageLink {
	margin-right: 15px;
}

.links-wrapper-separators .links > li > a {
	text-transform: uppercase;
}

.block_header_top_left {
	margin-top: 3px;
}

.planteshop_unit {
	font-size: 16px;
}

@media(max-width: 1025px) {
	.trustpilot-box #tp_widget li {
		margin-left: 13px;
	}
}

@media(max-width: 769px) {
	.trustpilot-box #tp_widget li {
		margin-left: 10px;
	}
	
	#tp_widget .tpc_rating .tpc_rating_speaker {
		display: none;
	}
	
	.trustpilot-box #tp_widget .tpc_rating .tpc_rating_bubble {
		float: left;
	}
	
	.trustpilot-box #tp_widget .tpc_review {
		width: 100%;
	}
	
	.trustpilot-box #tp_widget .tpc_rating {
		display: none;
	}
	
	/*.mobileTopMenuItems,*/
	.mobileTopBlock {
		display: block;
	}
	
	.wrapper {
		background-position: center 60px;
	}
	
	.topSocialLinks {
		display: none;
	}
	
	.links .imageLink {
		display: none;
	}
}

@media(max-width: 400px) {
	.trustpilot-box #tp_widget li {
		width: 100%;
	}
}

@media(max-width: 480px) {
.header-top-container {
		display: none;
	}
#tabs ul {
    width: 100% !important;
}
#ttt .buyButton {
    width: 100% !important;

}
body .priceBox .regular-price{
	margin-bottom:20px;
	display:block !important;}
	
#ttt .list {
    width: 100% !important;
    margin-bottom: 33px;
}
.regular-price {
    float: left !important;
}
.header-primary-container.sticky-container {
    z-index: 1001;
}
.product-view input.qty, .category-products input.qty{
	width: 49px !important;
	}
	
.product-view .btn-cart.add-to {
    font-size: 18px !important;}
#nav {
    height: 250px;
    overflow-y: scroll;
}
}

.buttons-set button.button {
	margin-bottom: 5px;
}

.cart-table {
    margin-bottom: 15px;
}

.cart-table .product-name {
    font-size: 1.2em;
}

.cart-table .col-unit-price {
    min-width: 10em;
}

.cart-table .update-cart-btn {
    border: 0 !important;
    background: transparent !important;
    box-shadow: none !important;
    margin-top: 5px;
    cursor: pointer;
}

.btn-checkout {
    background: #EB6F27;
    width: 100%;
}

.giftCardToggle {
    margin-top: 30px;
}

.giftCardWrap {
/*    display: none; */
}

.palletText {
    margin-top: 10px;
    padding-right: 15px;
}

.cart-box {
    padding: 15px;
    border: solid 1px #ccc;
    box-sizing: border-box;
}

.discount-form button {
    width: 100%;
    background: #CBCBCB;
    color: #000;
}

.title-buttons .buttons {
    margin-top: 5px;
    float: right;
}

.title-buttons .btn-checkout {
    width: auto;
}

.buttons .button.planteshopBackToShop {
    background: transparent;
    border: solid #555555 1px;
    color: #000;
}

@media only screen and (max-width: 768px) {
    .title-buttons .buttons {
        display: none;
    }
}

.discount-form button:focus,
.discount-form button:hover {

}

.cart .cart-left-column > *, .cart .cart-right-column > * {
    margin-bottom: 0;
}

.cart .totals {
    background: transparent;
}

.cart .totals-inner {
    padding-bottom: 0;
}

tr.summary-total .summary-collapse {
    float: left;
}

#shopping-cart-totals-table .top-border {
    border-top: solid 2px #000;
    padding-top: 3px;
}

.cart .totals td {
    padding: 5px 0;
}

/** Styling of login / register page in OSC **/
#checkout-step-login .osc-register { width: 52%; margin: 0; }

#checkout-step-login .osc-login {
    margin: 0;
    width: 42%;
    margin-left: 2%;
    padding-left: 2%;
    border-left: 1px solid lightgrey;
}

#checkout-step-login .buttons-set {
    margin-top: 0;
}
#checkout-step-login .required-desc {
    position: absolute;
    right: 5%;
    margin-top: -15px;
    color: #ee001c;
    font-size: 0.8333em;
    text-align: right;
}

.popularSoldProducts h3.product-name {
    font-size: 14px;
    font-family: 'Slate W01', Arial, sans-serif;
    padding-bottom: 3px;
}

.product-view .btn-cart, .btn-checkout {
background-color: #fe6d1e;
    color: #fff;
    font-weight: bold;
}


#mini-cart-wrapper-regular {
    display: inline-block;
    float: right;
    height: auto;
    margin-top: 9px;

}
@media (max-width:1024px){
body #mini-cart-wrapper-regular{
	display:none;}
#mini-cart-wrapper-mobile .planteshop-cart{
	display:none;}
	}
#mini-cart-wrapper-regular #mini-cart {
 float: left;
    position: relative;
}

.planteshop-cart b{
    background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    height: 20px;
    left: 37px;
    line-height: 22px;
    position: absolute;
    text-align: center;
    top: 9px;
    width: 20px;}


body #mini-cart .skip-link .count {
    background: #fff none repeat scroll 0 0 !important;
    color: #000;
    left: 40px;
    margin: 0;
    position: absolute;
    top: 5px;
}

.topSocialLinks{
	display:none;}


.form-search .button::before {
   content: inherit !important;
    font-size: 0 !important;
}

#mini-cart-wrapper-regular .caret {
    display: none;
}


#mini-cart-wrapper-regular .dropdown .dropdown-content.left-hand {
    left: auto;
    right: 0;
    top: 48px;
}

#mini-cart-wrapper-regular > #mini-cart > a > span{
    background-color: #03abda !important;
    box-shadow: none !important;
}
body #mini-cart-wrapper-regular a {
    box-shadow: none !important;
}

body .header .dropdown .dropdown-heading {
    max-height: 46px;
}


.category-products .actions p .btn-addtocart {
    background: #08a355 none repeat scroll 0 0;
    color: #fff;
    float: right !important;
    font-weight: bold;
    line-height: 22px;
    padding: 6px 7px !important;
    width: 81px !important;
}

/*.category-products .actions p .btn-cart {
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding: 6px 7px !important;
    width: 81px !important;
}*/
body .planteshop-promoted .price-box .regular-price {

    float: left;
    font-size: 17px;
    height: 58px;
    text-align: center;
    width: 121px;
}
body .planteshop-promoted .price-box .minimal-price-link {
	 -webkit-box-shadow:-4px 1px 6px -6px #222;
  -moz-box-shadow:-4px 1px 6px -6px #222;
	box-shadow:-4px 1px 6px -6px #222;
  float: right;
  height:58px;
    font-size: 20px;
    text-align: center;
    width: 112px !important;
}
.price-box .minimal-price-link {
	 -webkit-box-shadow:-4px 1px 6px -6px #222;
  -moz-box-shadow:-4px 1px 6px -6px #222;
	box-shadow:-4px 1px 6px -6px #222;
   float: left;
    font-size: 17px;
    font-weight: bold;
 width: 88px !important;
}
.price-box .regular-price {
	 width: 88px;
    float: left;
    font-size: 17px;
    height: 50px;
}
.category-products .price-box .minimal-price-link .price{
	color:#099af7;}
.category-products .price-box .label {
    color: #000;
    display: block;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 6px;
}

/*body .price-box:hover .regular-price {
    box-shadow: 3px 0 2px #ccc;
}*/
/*body .price-box:hover .minimal-price-link {
    box-shadow: 3px 0 2px #ccc;
}*/
/*.products-grid li:hover {
    background: #fff none repeat scroll 0 0 !important;
}*/
.priceBox .label {
    display: none;
}

body .priceBox .regular-price {
    float: none;
    font-size: inherit !important;
    height: auto;
    width: auto;
}

#header-nav .container {
    padding: 0 11px;
}
body #nav .nav-panel--dropdown a:hover {
    color: #000000;
    font-weight: bold;
}
/*#nav li:hover .nav-submenu li:first-child a{
	font-weight:bold;}*/
.block-content a {
  color: #262626;
    font-weight: bold;
}
.block-title > strong {
    color: green;
}


body .productInfo .tabs li {
    /*padding: 10px 20px 4px;*/
	padding: 5px 10px 6px;
}
body .productInfo .tabs li:last-child {
    padding: 5px 13px 6px;
}

.pop-a {
    font-size: 18px;
}
.tab-content {
    min-height: 172px;
}

.ui-tabs .ui-tabs-nav li {
	width:25%;
	}
.ui-tabs .ui-tabs-panel {
 float: left;
    width:75%;
}
.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin: -1px;
    padding-bottom: 1px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
/*    background: #08a354 none repeat scroll 0 0 ;
    border: 1px solid #ccc;
    color: #fff;
    font-weight: normal;*/
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-radius: 0px;
}
.ui-widget-header {
/*    background: #eee url("images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50%;
    border-bottom: 2px solid #ccc;
    border-left: 1px solid #ccc;*/
    color: #222222;
    font-weight: bold;
}



#tabs li span {
    font-size: 17px;
    font-style: italic;
	font-weight: normal;
}
#tabs li strong {
    display: block;
    font-size: 23px;
}
#tabs li .current a {
    background: #08a354 none repeat scroll 0 0;
    border-right: medium none;
    color: #fff;
    position: relative;
    z-index: 2;
}
#tabs .tabs li a{
    background: #eee none repeat scroll 0 0;
    border-bottom: 2px solid #ccc;
    border-left: 1px solid #ccc;
    color: #373737;
    display: table;
    margin: 0 0 0 -1px;
    padding: 13px;
    text-decoration: none;
    width:88%;
}
#tabs .tabs .ui-tabs-active a {
    background: #08a354 none repeat scroll 0 0;
    color: #fff;
}
#tabs .tabs li a:hover {
    background: #08a354 none repeat scroll 0 0;
    color: #fff;
}

body #tabs li{
margin: 0;
    padding: 0;
    width: 100%;
	margin-bottom: 5px;}


.priceBox .price-box, .priceBox .actions{
	/*display:none;*/}



#tabs ul {
    display: table;
    float: left;
    width: 25%;
}


.priceBox .product-name {
    background: #08a354 none repeat scroll 0 0;
    color: #fff;
    height: auto;
    margin: 0 !important;
    padding: 7px;
}

.priceBox, .priceBox ul {
    width: 100% !important;
    display: inline-block !important;
}
.priceBox, .priceBox ul {
    width: 100% !important;
    display: inline-block !important;
}
body #tabs .tab-content .category-products li {
    width: 239px !important;
    margin-left: 13px !important;
}

.planteshop-promoted .title1 {
    background: #08a354 none repeat scroll 0 0;
    color: #fff !important;
    display: table;
    font-size: 17px;
    font-weight: normal !important;
    padding: 8px 0px;
    text-align: center;
	height: 50px;
    width: 100%;
}




#checkout-review-table .ui-spinner{
  background: #fff none repeat scroll 0 0;
    border: medium none;
    position: relative;
    width: 80px;}
#checkout-review-table .ui-spinner-up{
 background: #99cc01 none repeat scroll 0 0;
    height: 22px;
    right: 0;
    position: absolute;
    top: 0;
    width: 23px;}
#checkout-review-table .ui-spinner-down{
 background: #f24a38 none repeat scroll 0 0;
    height: 22px;
    left: 0;
    position: absolute;
    top: 0;
    width: 23px;}

body #checkout-review-table .ui-spinner-input {
    margin: 0 !important;
}
#checkout-review-table .ui-spinner span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    display: table;
    font-size: 26px;
    height: 100%;
    line-height: 14px;
    text-indent: 0;
    width: 100%;
}

#checkout-review-table  .review-qty-input {
    width: 30px;
}


#checkout-review-table tfoot tr:first-child, #checkout-review-table tfoot tr:nth-child(2) {
    display: none;
}

/*
#header-nav .nav-regular .nav-item.level0 > a {
    font-size: 15px;
    padding: 3px 5px !important;
    text-transform: uppercase;
}
*/
#header-nav .hp-block {
    float: right;
    margin: 0;
    padding: 0;
    width: 70px;
}

#header-nav #nav.sticky-header-nav {
    float: left;
    width: 92%;
	
}
@media (max-width:767px){
#header-nav #nav.sticky-header-nav {

	top: 50px !important;
}
	}

#header-nav #nav.sticky-header-nav li.nav-item.level0 a {
    padding-left:9px;
	padding-right:9px;
}
#header-nav .planteshop-cart {
	width:50px;
}
#header-nav #mini-cart-wrapper-regular{
	margin-top:0;
}
.col-main > div#giftcard-section {
    display: none;
}
#payment_partial > fieldset {
    display: none;
}
 .amquickview-ajax-view.catalog-product-view .product-name h1 {
    font-size: 30px;
}
.amquickview-ajax-view.catalog-product-view .special-price .price-label {
    display: none;
}
.amquickview-ajax-view.catalog-product-view .planteshopItem .productInfo p {
    margin-bottom: 0px;
}
.amquickview-ajax-view.catalog-product-view .planteshop_unit {
    font-size: 16px;
    float: left;
}
.amquickview-ajax-view.catalog-product-view .priceBox .special-price {
    float: left;
    font-size: inherit !important;
    height: auto;
    width: auto;
	margin-right: 5px;
}
.amquickview-ajax-view.catalog-product-view .testss .planteshop_unit {
    float: none !important;
}
.wrapper-company-stars .tp-widget-readmore, .wrapper-company-stars .tp-widget-stars {
    display: inline-block;
    margin: 0 2px 10px;
    vertical-align: middle;
}
.fancycheckout-index-index .header-top-container, .fancycheckout-index-index #header-nav, .fancycheckout-index-index #header-search, .fancycheckout-index-index .hp-block.user-menu {
    display: none !important;
}


.box {
	
	background: gray; /* standard */

	background: pink\9; /* IE 8 and below */

	*background: green; /* IE 7 and below */

	_background: blue; /* IE 6 */
	
	

}
.nav-regular .nav-item.level0 > a {
    padding-left: 5px;  /* standard */
    padding-right: 5px;  /* standard */
	
	padding-left: 5px\9; /* IE 8 and below */
    padding-right: 5px\9; /* IE 8 and below */
	
	padding-left: 5px; /* IE 7 and below */
    padding-right: 5px; /* IE 7 and below */
	
	padding-left: 5px; /* IE 6 */
    padding-right: 5px; /* IE 6 */
}

@media (min-width:1024px){
.title1 {
    height: 80px !important;
    display: inline-block;
}
	}

 
@media (max-width:767px){

.price-box .price {
    font-size: 13px !important;
}
.old-price {
    float: left;
    margin-right: 10px;
}	
.productInfo .price-box {
    display: inline-block;
}
body .productInfo .price-box {
    margin-bottom: 25px;
    display: inline-block;
    width: 100%;
}

}

.fancybox-inner.testrt {
	height: 600px !important;
}



.innerclassheight480 {
    width: 100% !important;
	height: 500px !important;
}
.wrapclassheight480 {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    right: 0;
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.
.wrapclassheight480 .fancybox-close {
    position: absolute;
    top: 7px !important;
    right: 7px !important;

}

.innerclasswidth480 {
  width: 100% !important;
height: 319px !important;
}
.wrapclasswidth480 {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    right: 0;
    margin: 0;
    padding: 0;
    width: 100% !important;
}

.wrapclasswidth480 .fancybox-close {
    position: absolute;
    top: 1px !important;
    right: 2px !important;

}




.innerclasswidth360 {
       width: 100% !important;
    height: 638px !important;
}
.wrapclasswidth360 {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    right: 0;
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.wrapclasswidth360 .fancybox-close {
    position: absolute;
    top: 1px !important;
    right: 2px !important;

}


.innerclassheight360 {
    width: 100% !important;
	    height: 360px !important;
}

.wrapclassheight360 {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    right: 0;
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.wrapclassheight360 .fancybox-close {
    position: absolute;
    top: 1px !important;
    right: 2px !important;

}



.innerclasswidth320 {
    width: 100% !important;
}
.innerclasswidth320 {
    width: 100% !important;
    height: 570px !important;
}
.wrapclasswidth320 {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    right: 0;
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.wrapclasswidth320 .fancybox-close {
    position: absolute;
    top: 1px !important;
    right: 2px !important;
}




.innerclassheight320 {
     width: 100% !important;
    height: 320px !important;
}

.wrapclassheight320 {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    right: 0;
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.wrapclassheight320 .fancybox-close {
    position: absolute;
    top: 1px !important;
    right: 2px !important;
}




.innerclasswidth375 {
     width: 100% !important;
    height: 690px !important;
}

.wrapclasswidth375 {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    right: 0;
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.wrapclasswidth375 .fancybox-close {
    position: absolute;
    top: 1px !important;
    right: 2px !important;
}


.innerclassheight375 {
     width: 100% !important;
    height: 375px !important;
}

.wrapclassheight375 {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    right: 0;
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.wrapclassheight375 .fancybox-close {
    position: absolute;
    top: 1px !important;
    right: 2px !important;
}


.innerclasswidth414 {
     width: 100% !important;
    height: 732px !important;
}

.wrapclasswidth414 {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    right: 0;
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.wrapclasswidth414 .fancybox-close {
    position: absolute;
    top: 1px !important;
    right: 2px !important;
}


.innerclassheight414 {
     width: 100% !important;
    height: 414px !important;
}

.wrapclassheight414 {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    right: 0;
    margin: 0;
    padding: 0;
    width: 100% !important;
	
}
.wrapclassheight414 .fancybox-close {
    position: absolute;
    top: 1px !important;
    right: 2px !important;
}



.wrapclassheight480 .fancybox-close {
    position: absolute;
    top: 1px !important;
    right: 2px !important;
}

















